<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.zdsz.mapper.ZEngineeringInfrastructureMapper">

    <resultMap type="com.ruoyi.zdsz.domain.ZEngineeringInfrastructure" id="ZEngineeringInfrastructureResult">
        <result property="id" column="id"/>
        <result property="enginName" column="engin_name"/>
        <result property="enginAddre" column="engin_addre"/>
        <result property="constructUnit" column="construct_unit"/>
        <result property="startTime" column="start_time"/>
        <result property="plannedDuration" column="planned_duration"/>
        <result property="completedTime" column="completed_time"/>
        <result property="enginContent" column="engin_content"/>
        <result property="version" column="version"/>
        <result property="remark" column="remark"/>
        <result property="delFlag" column="del_flag"/>
        <result property="createBy" column="create_by"/>
        <result property="createTime" column="create_time"/>
        <result property="updateBy" column="update_by"/>
        <result property="updateTime" column="update_time"/>
    </resultMap>


</mapper>
